Work on ansible upgrade for 0.93 release

Description

We need to upgrade bahmni to ansible latest version as there are lots of issues reported due to ansible deprecation.

Assignee

Unassigned

Reporter

Buvaneswari Arun

Labels

None

Units

None

PercentDone

None

DueTime

None

Clients

None

External issue ID

None

UAT Assignee

None

Reviewer

None

Components

Fix versions

Configure